Subject: (whorl) geography (NLSC)

From: Joshua A. Solomon <j.solomon at ucl.ac.uk>
Date: Sat, 22 Feb 1997 14:43:02 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

Advance apologies for lack of LONG SUN content.
Previously, someone mentioned literary criticism of Wolfe. Has anyone
ever compiled a bibliography of Wolfe criticism? One puzzle from the 
NEW SUN that intrigued me was geography. Assuming that Urth resembles 
Earth, where are Nessus, Gyoll, etc. today? I cant remember all of the 
relevant clues (Nessus is on a delta; downstream is the sea; upstream is
mountains and a warmer climate), but I was led to believe that Gyoll 
might be the Parna river in Argentina and Nessus might be in the 
vicinity of Buenos Aires. Alternatively, Gyoll might be the Uruguay 
(Argentinas border with Uruguay). Theres a town on the Uruguay called 
Salto which might correspond to NEW SUNs Saltus.

bee

Questions or problems to whorl-owner at lists.best.com